Subject: Re: bug#50450: 28.0.50; nnmaildir cannot find article file

From: Philip Kaludercic <[email-masked]>
Date: Thu, 23 Sep 2021 18:56:38 +0000

Lars Ingebrigtsen <[email-masked]> writes:

> Philip Kaludercic <[email-masked]> writes:
>
>> This patch attempts to find a similar file, and renames that file
>> instead of the one Gnus remembered. It seems to be working for now, but
>> I'd wait a bit until I had more time to test it before applying it:
>
> The patch looks good to me, so go ahead and push it after testing it
> some more.

I could just confirm that the patch fixes the bug. As I haven't had any
issues up until now, I pushed the commit.

-- 
	Philip Kaludercic